Subject: Tuesday Market Alert

From: <[email-masked]>
Date: Tue, 20 Nov 2007 14:10:57 +0100

This is just Warming UP! etGU Rocks Investors With 25% Jump Today!

EnerBrite Technologies Group, Inc. (E tGU) $0.01 UP 25%

What a great trading day for our members. We saw spikes over 50% today
and it closed at over 25% increase over Friday. This is just the warm
up. We think this is going to really show huge numbers in the next two
days. Don't let this get away in the morning. Move hard on ET G u
Tuesday.